@charset "utf-8";

/* CSS Document */

.cke2022fr {
    overflow: visible;
    position: fixed;
    left: 30px;
    bottom: 30px;
    z-index: 998;
    font-family: Arial;
}

.cke2r_t:hover::after,
.cke2r_t:hover::before {
    transform: translate(0.5em, -50%) scale(1);
    opacity: 1;
}

.cke2r_t::before,
.cke2r_t::after {
    text-transform: none;
    line-height: 1;
    user-select: none;
    pointer-events: none;
    position: absolute;
    transform: scale(0);
    opacity: 0;
    transition: all 300ms ease;
    display: block;
    height: auto;
}

.cke2r_t::before {
    content: "";
    border: 5px solid transparent;
    z-index: 1001;
    top: 50%;
    border-left-width: 0;
    border-right-color: #333;
    right: calc(0em - 5px);
    transform: translate(10px, -50%);
}

.cke2r_t::after {
    content: 'Cookie Settings';
    position: absolute;
    text-align: center;
    top: 50%;
    left: calc(100% + 5px);
    transform: translate(10px, -50%);
    font-size: 12px;
    min-width: 3em;
    max-width: 21em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px;
    border-radius: .3ch;
    box-shadow: 0 1em 2em -0.5em rgba(0, 0, 0, .35);
    background: #333;
    color: #fff;
    z-index: 2147483645;
}

.cke2r_t {
    width: 70px;
    overflow: hidden;
}

.cke2r_t a {
    width: 100%;
    display: block;
    overflow: hidden;
    transform: translateX(-80px);
    -webkit-transform: translateX(-80px);
    -moz-transform: translateX(-80px);
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.cke2r_t img {
    width: 100%;
    display: block;
}

.cke2r_t.on a {
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
}

.cke2r_c {
    width: 420px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    bottom: -540px;
    padding: 0px 38px;
    background-color: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1);
    -webkit-box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1);
    box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1);
}

.cke2r_c {
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.cke2r_c a.close {
    width: 12px;
    height: 12px;
    display: block;
    overflow: hidden;
    background: url("../images/close.png") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 24px;
    top: 24px;
}

.cke2r_c .cke2rc_t {
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
}

.cke2r_c .cke2rc_t p {
    width: 100%;
    overflow: hidden;
    font-size: 16px;
    color: #000000;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;
    margin-bottom: 15px;
}

.cke2r_c .cke2rc_t p a {
    color: #0055CD;
    text-decoration: underline;
}

.cke2r_c .cke2rc_t p:last-child {
    margin-bottom: 0px;
}

.cke2r_c .cke2rc_c {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 60px;
}

.cke2r_c .cke2rc_c p {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.cke2r_c .cke2rc_c p:last-child {
    margin-bottom: 0px;
}

.cke2r_c .cke2rc_c p a {
    width: 100%;
    height: 55px;
    display: block;
    overflow: hidden;
    background-color: #eeeff0;
    border-radius: 10px;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.cke2r_c .cke2rc_c p a.on {
    background-color: #0055CD;
    color: #fff;
}

.cke2r_c.on {
    bottom: 0px
}

.cke2r_m {
    width: 476px;
    height: 100vh;
    font-family: Arial;
    position: fixed;
    left: -100%;
    top: 0px;
    z-index: 99999;
    padding: 0px 0px;
    overflow: hidden;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1);
    -webkit-box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1);
    box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1);
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.cke2r_m a.close {
    width: 12px;
    height: 12px;
    display: block;
    overflow: hidden;
    background: url("../images/close.png") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 24px;
    top: 24px;
}

.cke2r_m.on {
    left: 0px;
}

.cke2rm_sol {
    width: 100%;
    height: calc(100vh - 146px - 90px);
    margin-top: 40px;
    overflow: hidden;
    position: relative;
}

.cke2rm_sol .cke2rm_sol_c {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
}

.cke2rm_sol .cke2rm_sc_c {
    width: 100%;
    height: 100%;
    padding: 0px 50px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cke2r_m_t {
    width: 100%;
    overflow: hidden;
}

.cke2r_m_t p {
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    color: #666;
    margin: 0px;
    padding: 0px;
    line-height: 1.5;
    text-align: justify;
    text-justify: inter-ideograph;
}

.cke2r_m_t p.p1 {
    font-size: 20px;
    color: #000000;
    line-height: 1.5;
    margin-bottom: 10px;
}

.cke2r_m_c {
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}

.cke2r_m_c ul {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-radius: 6px;
    background-color: #f6f6f6;
    border: 1px solid #d5d5d5;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cke2r_m_c ul li {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.cke2r_m_c ul li .cke2rmc_t {
    width: 100%;
    height: 50px;
    overflow: hidden;
    padding: 0px 20px;
    background-color: #fff;
    position: relative;
    border-top: 1px solid #d5d5d5;
    border-radius: 0px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cke2r_m_c ul li .cke2rmc_t span {
    width: 100%;
    height: 50px;
    cursor: pointer;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: flex-start;
}

.cke2r_m_c ul li:first-child .cke2rmc_t {
    border-top: 0px;
}

.cke2r_m_c ul li .cke2rmc_t i {
    display: inline-block;
    font-style: normal;
    cursor: pointer;
    background: url("./ck_02.png") left 3px no-repeat;
    background-size: 9px;
    padding-left: 18px;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.cke2r_m_c ul li .cke2rmc_t label.lb1 {
    width: 34px;
    height: 18px;
    display: block;
    overflow: hidden;
    background-color: #eeeff0;
    border-radius: 18px;
    position: absolute;
    right: 20px;
    top: 16px;
    cursor: pointer;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.cke2r_m_c ul li .cke2rmc_t label.lb1 b {
    width: 14px;
    height: 14px;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 2px;
    top: 2px;
    border-radius: 50%;
    background-color: #fff;
    transition: .3s linear;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    -moz-transition: .3s linear;
}

.cke2r_m_c ul li .cke2rmc_t label.lb1.on {
    background-color: #0055CD;
}

.cke2r_m_c ul li .cke2rmc_t label.lb1.on b {
    left: 18px;
}

.cke2r_m_c ul li .cke2rmc_t label.lb2 {
    position: absolute;
    right: 20px;
    top: 0px;
    height: 50px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #0055CD;
    cursor: pointer;
}

.cke2r_m_c ul li .cke2rmc_c {
    width: 100%;
    overflow: hidden;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: none;
}

.cke2r_m_c ul li .cke2rmc_c p {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #666;
    line-height: 1.5;
    text-align: justify;
    text-justify: inter-ideograph;
}

.cke2r_m_c ul li.on .cke2rmc_t {
    border-bottom: 1px solid #ddd;
}

.cke2r_m_c ul li.on .cke2rmc_t i {
    background: url("./ck_03.png") left 3px no-repeat;
    background-size: 9px;
}

.cke2r_m_c ul li.on .cke2rmc_c {
    display: block;
}

.cke2r_m_b {
    width: 100%;
    overflow: hidden;
    padding: 0px 50px;
    position: absolute;
    left: 0px;
    bottom: 30px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cke2r_m_b p {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.cke2r_m_b p:last-child {
    margin-bottom: 0px;
}

.cke2r_m_b p a {
    width: 100%;
    height: 55px;
    display: block;
    overflow: hidden;
    background-color: #eeeff0;
    border-radius: 10px;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}

.cke2r_m_b p a.on {
    background-color: #0055CD;
    color: #fff;
}

@media screen and (max-width:1450px) {
    .cke2r_c {
        width: 300px;
        padding: 0px 20px;
    }
    .cke2r_c .cke2rc_t p {
        font-size: 14px;
    }
    .cke2r_c a.close {
        right: 15px;
        top: 15px;
    }
    .cke2r_c .cke2rc_c p a {
        font-size: 14px;
        height: 40px;
    }
    .cke2r_c .cke2rc_c {
        margin-bottom: 30px;
    }
    .cke2r_m {
        width: 300px;
    }
    .cke2r_m a.close {
        right: 15px;
        top: 15px;
    }
    .cke2rm_sol .cke2rm_sc_c {
        padding: 0px 20px;
    }
    .cke2r_m_t p.p1 {
        font-size: 20px;
    }
    .cke2r_m_t p {
        line-height: 1.3;
    }
    .cke2r_m_c ul li .cke2rmc_t {
        font-size: 14px;
        padding: 0px 10px;
    }
    .cke2r_m_c ul li .cke2rmc_c {
        padding: 10px;
    }
    .cke2r_m_c ul li .cke2rmc_c p {
        line-height: 1.3;
    }
    .cke2rm_sol {
        height: calc(100vh - 116px - 90px);
    }
    .cke2r_m_b p a {
        font-size: 14px;
        height: 40px;
    }
}

@media screen and (max-width: 768px) {
    .cke2022fr {
        left: 10px;
        bottom: 20px;
    }
    .cke2r_t {
        width: 40px;
    }
    .cke2r_c {
        width: 300px;
    }
    .cke2r_m {
        width: 100%;
    }
    .cke2rm_sol .cke2rm_sc_c {
        padding: 0px 20px;
    }
}

@media screen and (max-width:990px) {
    .cuts2012fr .cs2012_t a span {
        display: none;
    }
    .cuts2012fr .cs2012_t a {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 46px;
        line-height: normal;
        padding: 0 12px;
    }
    .cuts2012fr .cs2012_t a::after {
        content: '';
        display: block;
        background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/images/ctus_01.png);
        width: 22px;
        height: 20px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .cke2022fr .cke2r_c {
        width: 100vw;
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
        transition: .3s linear 2s;
        -webkit-transition: .3s linear 2s;
        -o-transition: .3s linear 2s;
        -moz-transition: .3s linear 2s;
    }
    .cke2022fr {
        left: 0!important;
        z-index: 999!important;
        bottom: 0!important;
    }
    .cke2022fr .cke2r_c a.close {
        width: 24px;
        height: 24px;
        right: 20px;
        top: 20px;
        background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/Reyee/footer/mobile-close.svg);
    }
    .cke2022fr .cke2r_c .cke2rc_t {
        margin-top: 16px;
    }
    .cke2022fr .cke2r_c .cke2rc_c {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
        align-items: center;
        margin-bottom: 20px;
    }
    .cke2022fr .cke2r_c .cke2rc_c p {
        width: unset;
        margin-bottom: 0;
    }
    .cke2r_c .cke2rc_c a.manage_click {
        background: unset;
        height: unset;
        text-decoration: underline;
    }
    .cke2r_c .cke2rc_c p a.acceptall_click {
        padding: 0 26px;
        box-sizing: border-box;
        border-radius: 16px;
        height: 32px;
    }
    .cke2022fr .cke2r_c .cke2rc_t p:first-child {
        padding-right: 24px;
        box-sizing: border-box;
    }
    .ipChoose {
        position: sticky;
        top: 0;
        left: 0;
        width: 100%;
        height: 98px;
    }
    .ipChoose-head {
        padding: 16px 0;
        display: flex;
        justify-content: space-between;
    }
    .ipChoose-head p {
        color: #FFF;
        font-size: 12px;
        font-weight: 400;
        line-height: 150%;
    }
    .ipChoice {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .ipChoice a {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        height: 32px;
        padding: 0 16px;
        border-radius: 16px;
        background: #FFF;
        color: #2A2B2E;
        font-size: 12px;
        font-weight: 400;
        line-height: 150%;
    }
    .ipChoice .ipChoice-select-text {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        border-radius: 16px;
        border: 0.5px solid #FFF;
        background: transparent;
        width: 180px;
        box-sizing: border-box;
        height: 32px;
        color: #FFF;
        font-size: 12px;
        font-weight: 400;
        line-height: 150%;
        padding: 0 16px;
    }
    .ipChoice .ipChoice-select-text.on::after {
        transform: rotate(180deg);
    }
    .ipChoice-select-list {
        position: absolute;
    }
    .ipChoice select option {
        color: #292929;
    }
    .ipse2022_t,
    .ipse2022_c {
        display: none!important;
    }
    .ipChoice-select-list {
        padding: 4px 0;
        display: none;
        margin-top: 6px;
        border-radius: 4px;
        width: 180px;
        background-color: #FFF;
        box-shadow: 0px 10px 30px rgba(10, 38, 59, 0.1)
    }
    .ipChoice-select-list div {
        font-size: 12px;
        font-weight: 400;
        line-height: 150%;
        padding: 0 16px;
    }
    .ipChoice .ipChoice-select-text::after {
        content: '';
        width: 20px;
        height: 20px;
        background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/images/ipArrow.svg);
        background-size: cover;
        background-repeat: no-repeat;
        display: block;
        transition: transform .16s linear;
    }
    .topheader_top .ipchse_2022.step1,
    .topheader_top .ipchse_2022.step2 {
        height: unset;
    }
    .ipchse_2022.step1 .ipChoose,
    .ipchse_2022.step2 .ipChoose {
        display: block;
    }
}